Delete one or more Global Config tokens | Vercel REST API
Delete one or more Global Config tokens
DEL https://api.vercel.com/v1/global-config/{edgeConfigId}/tokens
Deletes one or more tokens of an existing Global Config.
Request Example
const response = await fetch('https://api.vercel.com/v1/global-config/edgeConfigId/tokens?teamId=string&slug=string', {
method: 'DELETE',
headers: {
'Authorization': 'Bearer YOUR_ACCESS_TOKEN',
'Content-Type': 'application/json',
},
});
const data = await response.json();
console.log(data);
Response
{}
Authentication
Authorization: bearerToken
Default authentication mechanism.
Path Parameters
- edgeConfigId: string (Required)
Query Parameters
- teamId: string (Optional)
The Team identifier to perform the request on behalf of. - slug: string (Optional)
The Team slug to perform the request on behalf of.
Body
Content-Type: application/json
- tokens: array (Required)
- ids: array (Optional)
Response Codes
- 204: Success
Errors
- 400: One of the provided values in the request body is invalid.
- 401: The request is not authorized.
- 402: The account is missing a payment so payment method must be updated.
- 403: You do not have permission to access this resource.
- 404: Error
- 409: Error
- 410: Error